Error

two or more packages specified (libmoe1.5 libsane-extras)